Problem with Twilight Struggle in v 3.2.2

Not sure whether this should be in Module Support or here… but the problem only arose when I updated to VASSAL 3.2.2. I am using the Twilight-Struggle-Deluxe-3.0.10a module. There is a Card window that contains a button that automatically distributes the initial hands of cards. This button did not do anything in VASSAL 3.2.2. I reinstalled 3.1.19 (I forgot there had been a 3.1.20) and the intial card distribution worked fine.

I’m a little surprised that I seem to be the first to report this… something special with my Windows 7 Professional?

Derek

Thus spake derekrledr:

Not sure whether this should be in Module Support or here… but the
problem only arose when I updated to VASSAL 3.2.2. I am using the
Twilight-Struggle-Deluxe-3.0.10a module. There is a Card window that
contains a button that automatically distributes the initial hands of
cards. This button did not do anything in VASSAL 3.2.2. I reinstalled
3.1.19 (I forgot there had been a 3.1.20) and the intial card
distribution worked fine.

I’m a little surprised that I seem to be the first to report this…
something special with my Windows 7 Professional?

The TS module has not yet been updated to work with 3.2.


J.

I’'m having the same problem - Windows 7 64bit.

None of the previous modules are working either.

Have removed all previous versions of vassal and reinstalled and still get the same problem

I was having the same problem with my MacAir. So it is not OS specific…

Is this fixed yet?

You’re going to have to use the older version of VASSAL to use the Twilight Struggle module until it is updated. It has nothing to do with your OS.

  • M.

On 2013-01-13, at 3:50 PM, EdPrem dieeons@gmail.com wrote:

I was having the same problem with my MacAir. So it is not OS
specific…

Is this fixed yet?


Read this topic online here:
https://forum.vassalengine.org/t/problem-with-twilight-struggle-in-v-3-2-2/5517/4


messages mailing list
messages@vassalengine.org
vassalengine.org/mailman/listinfo/messages

Hi
Just noticed this myself.
Tried manually dealing card and also noticed card 27 is blank.
Which version of vassal should be used?
Is 3.2.2 worth having, seems to have problems with many modules and seems to load slower!

Cheers

The Twilight Struggle module uses a lot of custom classes. You should use
the latest 3.1 version of VASSAL.

That being said, there’s nothing particularly special about any of the
cards…

  • m.

On 12 February 2013 02:14, Kihon cs.mccann@ntlworld.com wrote:

Hi
Just noticed this myself.
Tried manually dealing card and also noticed card 27 is blank.
Which version of vassal should be used?
Is 3.2.2 worth having, seems to have problems with many modules and
seems to load slower!

Cheers

_____________**
Read this topic online here:
vassalengine.org/**forum/vie … 8#**p38608<https://forum.vassalengine.org/t/problem-with-twilight-struggle-in-v-3-2-2/5517/6

_____________**
messages mailing list
messages@vassalengine.org
vassalengine.org/**mailman/listinfo/messageshttp://www.vassalengine.org/mailman/listinfo/messages